Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155163 - Build with gnome requires "--with-gnome"
Summary: Build with gnome requires "--with-gnome"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 12:28 UTC by Gérard Milmeister
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 13:46:46 UTC


Attachments (Terms of Use)

Description Gérard Milmeister 2005-04-17 12:28:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Galeon/1.3.20

Description of problem:
To build with the gnome1 GUI, configure must be called with "--with-gnome"

Version-Release number of selected component (if applicable):
R-2.0.1-11

How reproducible:
Always

Steps to Reproduce:



Additional info:

Comment 1 Tom "spot" Callaway 2005-04-18 13:46:46 UTC
Whoops. I did this correctly in the devel branch... this is moot, however, as
2.1.0 just released, and the GNOME gui is no longer included in the base package.

I'll make the addon package shortly.


Note You need to log in before you can comment on or make changes to this bug.